Description

Hi,

I'm looking at the children information of the first wave individual data. But I'm a bit confuse. There are three variables:
"a_nnatch"--number of biological children in household, "a_nadoptch"--number of adoptive children in household, and "a_nchild_dv"
number of own children in household. | find that "a_nchild_dv" is not equal to "a_nnatch" or "a_nnatch" + "a_nadoptch".

I've searched the questionnaire, there is no information about "a_nchild_dv". What's this variable means?
And could you tell me, if | want to get how many children (no matter biological or adoptive)are living with the respondents in
household, which variable(s) | need to look at (is it "a_nnatch" + "a_nadoptch")? And in which dataset or variable | can get the age of

the children who living with the respondents?

Thank you!
Frank

History

#1 - 04/17/2013 03:13 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50

Frank,
To find out more about the derived variable, have a look at the documentation;

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_nchild_dv

The file INDALL has data on all household members (including children) in responding households.

Jakob

#2 - 04/18/2013 10:42 AM - Frank Feng
Hi Jakob,

Thank you for the information!

| want to clarify one thing. | find that some of the "a_nnatch" (number of biological children in household) are larger than the "a_nchild_dv" (number of
own children in household), since "a_nchild_dv" includes natural children, adopted children and step children, under age of 16. Can | defined the
differences between "a_nnatch" and "a_nchild_dv" ("a_nnatch"-"a_nchild_dv") are the number of children age above 16?

Thank you!
Frank

#3 - 04/18/2013 11:05 AM - Gundi Knies

Hi Frank

as mentioned in the questionnaire and dataset documentation variables such as a_nnatch, a_nadopt etc were computed after the household grid was
completed. As there have been quite a number of errors in collecting the relationship grid data, quite a number of the counts are probably incorrect.
For instance, some parents were recorded as the child of their child (and vice vers) due to data entry errors.

We have undertaken a number of manual checks of the data and provide a great number of corrected counts and pointers to significant others. You
will find them towards the bottom of the variable list in the data files.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_nchild_dv

So, the answer to your question is, no -- please do not mix info on counts from the corrected and uncorrected relationship grid. If in doubt, check the
dataset documentation which provides information for derived variables as to the input variables.

Hope this helps
Gundi

#4 - 04/18/2013 11:30 AM - Frank Feng

Hi Gundi,

Thank you very much for the explanation!

| wonder there is a variable (or index) to identify the children age above 16 in the same household?
Thank you!

Best wishes,
Frank

#5 - 04/18/2013 12:32 PM - Gundi Knies

The indall data file contains for each enumerated individual their age and a pointer to co-resident significant others such as the father, mother etc.
Within each household that allows you to flag the kind of relationships you want and produce aggregate counts within households.

To have the greatest flexibility in defining your sample, you can also check check out the datafile a_egoalt. It contains information on each person's
relationship to everybody else (for individuals in hholds with more than one enumerated individual only) in the household. This file can be merged with
any other information from the household or individual files (such as age) to arrive at the markers you want.

G

#6 - 04/30/2013 05:25 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
